## r-cran-labeling 0.3

=== DESCRIPTION ===
Package: labeling
Type: Package
Title: Axis Labeling
Version: 0.3
Date: 2014-08-22
Author: Justin Talbot
Maintainer: Justin Talbot <justintalbot@gmail.com>
Description: Provides a range of axis labeling algorithms
License: MIT + file LICENSE | Unlimited
LazyLoad: no
Collate: 'labeling.R'
Repository: CRAN
Repository/R-Forge/Project: labeling
Repository/R-Forge/Revision: 16
Repository/R-Forge/DateTimeStamp: 2014-08-23 05:53:23
Date/Publication: 2014-08-23 14:57:53
Packaged: 2014-08-23 06:15:07 UTC; rforge
NeedsCompilation: no
