=== debian/changelog ===
r-cran-labeling (0.3-1) unstable; urgency=medium

  * New upstream version
  * Normalised source package name
  * d/rules: Remove redundant get-orig-source target

 -- Andreas Tille <tille@debian.org>  Thu, 28 Aug 2014 09:16:37 +0200

labeling (0.2-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Add README.test

 -- Andreas Tille <tille@debian.org>  Tue, 01 Jul 2014 17:21:10 +0200

labeling (0.1-2) unstable; urgency=low

  * Rebuild against r-base-dev 3.0
  * debian/control:
     - Added myself to Uploaders
     - normalised format
     - remove version from Build-Depends r-base-dev

 -- Andreas Tille <tille@debian.org>  Sat, 18 May 2013 13:53:54 +0200

labeling (0.1-1) unstable; urgency=low

  * Initial release (Closes: #700858)

 -- Ivo Maintz <ivo@maintz.de>  Mon, 04 Mar 2013 15:56:45 +0100
