=== debian/control ===
Source: r-cran-labeling
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Ivo Maintz <ivo@maintz.de>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9.0),
               r-base-dev,
               cdbs
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-labeling/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-labeling/trunk/
Homepage: http://cran.r-project.org/web/packages/labeling/

Package: r-cran-labeling
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Description: GNU R Axis Labeling optimization
 This system extends Wilkinsons optimization-based labeling approach to create
 a more robust, full-featured axis labeler.
