=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/labeling_([\d.-]*)\.tar.gz
