## r-cran-labeling 0.4.2

=== DESCRIPTION ===
Package: labeling
Type: Package
Title: Axis Labeling
Version: 0.4.2
Date: 2020-10-15
Author: Justin Talbot,
Maintainer: Nuno Sempere <nuno.semperelh@gmail.com>
Description: Functions which provide a range of axis labeling algorithms. 
License: MIT + file LICENSE | Unlimited
Collate: 'labeling.R'
NeedsCompilation: no
Imports: stats, graphics
Packaged: 2020-10-18 12:56:46 UTC; nuno
Repository: CRAN
Date/Publication: 2020-10-20 07:00:09 UTC
