=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/labeling_([\d.-]*)\.tar.gz
