=== debian/changelog ===
r-cran-labeling (0.4.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 31 Aug 2023 17:09:05 +0200
