=== debian/control ===
Source: r-cran-labeling
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-labeling
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-labeling.git
Homepage: https://cran.r-project.org/package=labeling
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-labeling
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Axis Labeling optimization
 This system extends Wilkinsons optimization-based labeling approach to create
 a more robust, full-featured axis labeler.
